Subject: linux-next: please pull in from lost-spurious-irq branch

From: Tejun Heo <[email-masked]>
Date: Wed, 28 Jul 2010 15:50:55 +0200

Hello, Stephen.

If possible, can you please pull the following branch into linux-next?

  git://git.kernel.org/pub/scm/linux/kernel/git/tj/misc.git lost-spurious-irq

It's scheduled to go through tip/genirq, so once it shows up in tip,
the above branch can be dropped from linux-next.  As the merge window
is closing in, I'm hoping to get it tested enough in linux-next.  The
branch is based on rc3 but merges without conflict into the current
mainline.

Thank you.

-- 
tejun